### Signal

# Qmi ClientVoice::all-call-status

since: 1.14

#### Declaration

    void
    all_call_status (
      QmiClientVoice* self,
      QmiIndicationVoiceAllCallStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::all-call-status signal gets emitted when a ‘All Call Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.14

#### Parameters

`output`

  Type: `QmiIndicationVoiceAllCallStatusOutput`

  A `QmiIndicationVoiceAllCallStatusOutput`.

  The data is owned by the caller of the function.